.main{
	width: 1200px;
	margin: auto;
}
.main{
	padding-top: 30px;
}
.main_item{
	width: 100%;
	padding: 25px 10px 25px 20px;
	height: 350px;
	box-sizing: border-box;
	box-shadow: 0 0 20px #dededf;
	margin-bottom: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	cursor: pointer;
	border-radius: 8px;
}
.item_left{
	width: 453px;
	height: 300px;
}
.item_left img{
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 8px;
}
.item_right{
	width: 680px;
	height: 100%;
	position: relative;
}
.item_right h2{
	font-size: 25px;
	color: #0f5fad;
	line-height: 34px;
}
.item_right .timer_text{
	font-size: 18px;
	color: #0f5fad;
	line-height: 18px;
	margin: 20px 0;
	
}
.item_right .info_text{
	font-size: 16px;
	color: #595959;
	line-height: 24px;
}
.btn{
	width: 200px;
	height: 40px;
	border: 1px solid #595959;
	color: #595959;
	text-align: center;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 16px;
	border-radius: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.main_item:hover{
	box-shadow: 0 0 20px #91c2f2;
}
.main_item:hover .item_right h2{
	color: #ea1821;
}
.main_item:hover .item_right .btn{
	color: #fff;
	background: #2a66fe;
	border: none;
}
